Posted 3 months ago by Brittney Ryn - Software Engineer, SAPIEN Technologies, Inc.
Version: 20.1.0403
Avatar

Does the latest version of the Syntax Editor control for WinForms support .NET 5?

Comments (1)

Posted 3 months ago by Actipro Software Support - Cleveland, OH, USA
Avatar

Hello,

The current WinForms controls version targets .NET Framework 4.0 or later.  We are very close to releasing a beta for v21.1, which will also target .NET Core 3.1 or later (which .NET 5 is based on) via NuGet packages, and have verified that the v21.1 version works with .NET 5.  Keep an eye on our blog for information on this release.


Actipro Software Support

The latest build of this product (v21.1.1) was released 20 days ago, which was after the last post in this thread.

Add Comment

Please log in to a validated account to post comments.